<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<style type="text/css">
		body{
			background-color: #A1371F;
			display: grid;
			grid-template-columns: repeat(5, 1fr);
			grid-template-rows: 0.1fr 0.1fr 0.5fr 0.5fr 0.25fr 0.1fr;
			grid-template-areas: 
			" . tit tit tit ."
			" . barr barr barr ."
			" . divFoto divFoto divFoto ."
			" . contenido contenido contenido ."
			" . contenido contenido contenido ."
			" . pie pie pie ."
			;
		}
		header{
			grid-area: cabecera;
		}
			#titulo{
				
				grid-area: tit;
			}
				#titulo>h1{
					color: #FDE7B8;
					margin: 0;
					padding: 0;
				}
				#titulo>h3{
					color: white;
					margin: 0;
					padding: 0;
				}
			#barra{
				background-color: #FDE7B8;
				padding: 0.1%;
				grid-area: barr;

			}
				nav>ul{
				list-style: none;
				margin: 0;
				padding: 0;
				padding-right: 212px;
				}
				li{
					display: inline;
					padding: 0;
				}
				nav li:hover{
					background-color: white;
				}
				a{
					color: #A1371F;
					font-size: 1.5em;
					text-decoration:none; 
				}
			#fotoTitulo{
				grid-area: divFoto;
			}
				#fotoTitulo>img{
					width: 100%;
					height: 100%;
				}
		content{
			grid-area: contenido;
			display: grid;
			grid-template-columns: repeat(4, 1fr);
			grid-template-rows: repeat(3, 1fr);
			grid-template-areas: 
			"seccion seccion seccion lateral"
			"seccion seccion seccion lateral"
			"seccion seccion seccion ."
			;
		}
			section{
				grid-area: seccion;
				padding-right: 2%;
			}
			section>h2{
				color: #FDE7B8;
				font-size: 1.8em;
				margin: 0;
			}
			section p{
				color: white;
				font-weight: bold;
			}
			section h3{
				color: #FDE7B8;
				margin: 0;
			}
			section ul li{
				color: white;
				padding: 0.2%;
			}
			aside{
				grid-area: lateral;
			}
			aside h3{
				color: #FDE7B8;
				border-top: #FDE7B8 solid 1px;
				border-bottom: #FDE7B8 solid 1px;
			}
			aside ul li{
				color: white;
				padding: 0.2%;
			}
		footer{
			grid-area: pie;
			background-color: #6D2614;
			display: flex;
			justify-content: center;
			align-items: center;
			flex-direction: column;
		}
		footer p{
			margin: 0;
			padding: 0;
		}
		span{
			color: black;
			font-weight: bold;
		}
		.divAside p{
			color: white;
		}
		.divAside a{
			color: #FDE7B8;
		}
		.divAside>ul>li{
			color: #FDE7B8;
		}
		nav>ul{
			display: flex;
			justify-content: flex-start;
			align-items: center;
			flex-direction: row;
		}
	</style>
</head>
<body>
	<div id="titulo">
			<h1>Conoce EEUU</h1>
			<h3>El Eslogan chulo lorem ipsum</h3>
	</div>
	<nav id="barra">
			<ul>
				<li><a href="" title="">Inicio</a></li>
				<li><a href="" title="">Sobre Nosotros</a></li>
				<li><a href="" title="">Destinos</a></li>
				<li><a href="" title="">Ruta 66</a></li>
				<li><a href="" title="">Multimedia</a></li>
				<li><a href="" title="">Contacta</a></li>
			</ul>
	</nav>
	<div id="fotoTitulo">
		<img src="img/1.jpg">
	</div>
	<content>
		<section>
			<h2>Welcome to our website</h2>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit,
			cillum dolore eu fugiat nulla pariatur. Excepteur sint .</p>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod</p>
			<p>usdfsdfjhksdfjhksdfjhk</p>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo</p>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
			<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo</p>
			<h3>What we can do fou you:</h3>
			<ul>
				<li>Cosa 1</li>
				<li>Cosa 2</li>
				<li>Cosa 3</li>
				<li>Cosa 4</li>
			</ul>
		</section>
		<aside>
			<div class="divAside">
				<h3>Our Services</h3>
				<ul>
					<li>Cosa 1</li>
					<li>Cosa 2</li>
					<li>Cosa 3</li>
					<li>Cosa 4</li>
					<li>Cosa 5</li>
					<li>Cosa 6</li>
				</ul>
			</div>
			<div class="divAside">
				<h3>Latest News</h3>
				<p><span>20.08.2008 </span><a>Lorem ipsum dolor</a> sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut</p>
				<p><span>27.07.2007 </span><a>Lorem ipsum dolor</a>sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut</p>
				<p><span>26.06.2006 </span><a>Lorem ipsum dolor</a> sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut</p>
			</div>
		</aside>
	</content>
	<footer>
		<p>@AlpeFormacion</p>
		<p>TuSitio 2019</p>
	</footer>
</body>
</html>